html,
body {
  height: 100%;
  min-height: 100%;
  background-color: white;
  position: relative;
}
.navbar {
  background-color: black;
}
.navbar-nav {
  padding-left: 40px;
}
.active {
  font-weight: bold !important;
}
.nav-link {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.5;
  color: white !important;
  text-align: left;
}
.nav-link .active {
  font-weight: bold !important;
}
.nav-link:hover {
  font-weight: bold;
}
.navbar-dark .navbar-toggler {
  color: rgba(255, 255, 255, 0.75);
  border-color: rgba(255, 255, 255, 0.75);
}
.content-wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by it's height */
  margin: 0 auto -60px;
}
.intro,
.product {
  text-align: center;
  padding-top: 30px;
}
h3 {
  display: inline-block;
  padding-bottom: 5px;
  position: relative;
}
h3::before {
  content: "";
  position: absolute;
  width: 60%;
  height: 1px;
  bottom: 0;
  left: 20%;
  border-bottom: 2px solid #1351d8;
}
.product-wrapper {
  display: inline-block;
}
.square {
  position: relative;
  padding: 0;
  margin: 0;
  float: left;
}
.square:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.square-content {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 100%;
}
.square-content a {
  color: #000000;
}
.square-content .inner-content {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  width: 90%;
  height: 90%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border: 1px solid black;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden !important;
}
.square-content .inner-content ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  height: 99%;
}
.square-content .inner-content ul li:nth-of-type(1) {
  height: 20%;
  width: 100%;
  display: table;
  font-size: 1.25rem;
  border-bottom: 1px solid black;
}
.square-content .inner-content ul li:nth-of-type(1) span {
  display: table-cell;
  vertical-align: middle;
}
.square-content .inner-content ul li:nth-of-type(2) {
  display: inline-block;
  height: 80%;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.square-content .inner-content ul li:nth-of-type(2) img {
  width: 99%;
  height: 100%;
}
.square-content .inner-content:hover {
  font-weight: bold;
  -webkit-transition: all ease-in-out 200ms;
  -moz-transition: all ease-in-out 200ms;
  -ms-transition: all ease-in-out 200ms;
  -o-transition: all ease-in-out 200ms;
  transition: all ease-in-out 200ms;
}
.product-coming-soon::after {
  content: "COMING SOON";
  color: black;
  z-index: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  background-color: rgba(255, 255, 255, 0.75);
  width: 95%;
  border-top: 1px solid;
  border-bottom: 1px solid;
  font-size: 1.25rem;
  font-weight: 600;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  -moz-transform: translate(-50%, -50%) rotate(45deg);
  -ms-transform: translate(-50%, -50%) rotate(45deg);
  -o-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}
.card-header a {
  color: #212529;
}
.card-header a :hover {
  color: #05070b;
}
.v-comp {
  list-style-type: none;
  padding: .75rem 1.25rem;
  margin-bottom: 0;
}
.base-element {
  min-height: 150px;
}
.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 55px;
  color: white;
  font-weight: bold;
  background-color: black;
}
.footer .container-fluid {
  height: 100%;
  display: table;
}
.footer .container-fluid .footer-left {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
.footer .container-fluid .footer-right {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}
.footer a {
  color: white;
}
.footer a:hover {
  color: white;
}
.footer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer ul li {
  display: inline-block;
  color: white;
  padding-right: 5px;
}
.footer ul li::after {
  padding-left: 5px;
  content: "|";
}
.footer ul li:last-child::after {
  padding-left: 5px;
  content: " ";
}
.footer p {
  margin: 0;
}
/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
  .navbar-brand {
    width: 100% !important;
    margin: 0 !important;
  }
  .navbar-brand .img-fluid {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
  .navbar-brand {
    max-width: 250px;
  }
}
/* Small Devices, Tablets */
/* Medium Devices, Desktops */
/* Large Devices, Wide Screens */
@media only screen and (max-width: 767px) {
  .product.row > .row {
    margin: 0;
  }
}
